BODY {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(immagini/sfondo.gif); MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; COLOR: black; PADDING-TOP: 0px; TEXT-ALIGN: center
}
IMG {
	VERTICAL-ALIGN: top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
HR {
	WIDTH: 100%; COLOR: #336699
}
A {
	OVERFLOW: hidden; COLOR: #336699; WHITE-SPACE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900
}
#struttura {
	BACKGROUND: white; MARGIN: 0px auto; WIDTH: 760px; COLOR: white; TEXT-ALIGN: center
}
#header {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px; WIDTH: 760px; COLOR: white; HEIGHT: 100px; TEXT-ALIGN: center
}
#frase {
	FONT-SIZE: 11px; BACKGROUND-IMAGE: url(immagini/sfrase1.jpg); MARGIN: 0px; WIDTH: 760px; COLOR: #ffffff; FONT-FAMILY: sans-serif; HEIGHT: 22px; TEXT-ALIGN: center
}
#corpo {
	BACKGROUND: white; MARGIN: 0px; WIDTH: 760px; COLOR: white; TEXT-ALIGN: center
}
#colsx {
	BACKGROUND: white; FLOAT: left; WIDTH: 160px; COLOR: black; TEXT-ALIGN: center
}
#colsx .box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 15px 5px 0px; PADDING-TOP: 0px
}
#coldx {
	BACKGROUND: white; FLOAT: left; WIDTH: 160px; COLOR: black; TEXT-ALIGN: center
}
#coldx .box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 15px 5px 0px; PADDING-TOP: 0px
}
#coldx .rss {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 45px 5px 0px; PADDING-TOP: 0px
}
#riqcop {
	BORDER-RIGHT: #a9a9a9 1px solid; BORDER-TOP: #a9a9a9 1px solid; FONT-SIZE: 11px; MARGIN: 2px auto 20px; BORDER-LEFT: #a9a9a9 1px solid; WIDTH: 134px; COLOR: #003366; BORDER-BOTTOM: #a9a9a9 1px solid; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#riqcer {
	BORDER-RIGHT: #a9a9a9 1px solid; BORDER-TOP: #a9a9a9 1px solid; FONT-SIZE: 11px; MARGIN: 2px auto 20px; BORDER-LEFT: #a9a9a9 1px solid; WIDTH: 134px; COLOR: #003366; BORDER-BOTTOM: #a9a9a9 1px solid; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#riqfra {
	BORDER-RIGHT: #a9a9a9 1px solid; BORDER-TOP: #a9a9a9 1px solid; FONT-SIZE: 11px; MARGIN: 2px auto 20px; BORDER-LEFT: #a9a9a9 1px solid; WIDTH: 134px; COLOR: #003366; BORDER-BOTTOM: #a9a9a9 1px solid; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#menu {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 10px; COLOR: black; TEXT-ALIGN: center
}
#menu IMG {
	MARGIN: 0px 0px 5px
}
#principale {
	BORDER-RIGHT: #cccccc 1px solid; BACKGROUND: white; FLOAT: left; BORDER-LEFT: #cccccc 1px solid; WIDTH: 438px; COLOR: black
}
#principale .box {
	FONT-SIZE: 14px; BACKGROUND: white; MARGIN: 15px 13px 0px; LINE-HEIGHT: 1.3em; FONT-FAMILY: sans-serif; TEXT-ALIGN: justify
}
#blocco {
	MARGIN: 2px 0px 20px 8px; WIDTH: 135px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#sommario {
	MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: black; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
INPUT.dati {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; BACKGROUND-COLOR: #ffffff
}
FORM {
	MARGIN: 8px 0px
}
#presentazione {
	BACKGROUND: white; MARGIN: 15px 0px; WIDTH: 408px; COLOR: black; TEXT-ALIGN: left
}
#testol {
	BACKGROUND: white; MARGIN: 15px 0px; WIDTH: 100%; COLOR: black; LINE-HEIGHT: 25px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
#testoc {
	BACKGROUND: white; MARGIN: 15px 0px; WIDTH: 100%; COLOR: black; LINE-HEIGHT: 25px; TEXT-ALIGN: center
}
P.piccolo {
	FONT-SIZE: 12px; MARGIN: 15px 0px 5px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent
}
P.titsomm {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN: 0px; COLOR: #003366; FONT-FAMILY: sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}
P.link1 {
	FONT-SIZE: 15px; MARGIN: 0px; COLOR: black; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
P.link2 {
	FONT-SIZE: 14px; MARGIN: 0px 0px 5px 7px; COLOR: black; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
UL {
	TEXT-ALIGN: left
}
#titolo {
	BACKGROUND: white; WIDTH: 100%; TEXT-ALIGN: center
}
TABLE.titolo {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px auto; WIDTH: 410px; BORDER-RIGHT-WIDTH: 0px
}
P.argomentoart {
	FONT-SIZE: 14px; MARGIN: 15px 0px 5px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent
}
P.titoloart {
	FONT-SIZE: 18px; MARGIN: 7px 0px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent
}
P.sottotitoloart {
	FONT-SIZE: 13px; MARGIN: 10px 0px 10px 25px; FONT-STYLE: italic; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: justify
}
P.testoart {
	FONT-SIZE: 13px; MARGIN: 5px 0px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: justify
}
#footer {
	CLEAR: left; BACKGROUND: url(immagini/footer.jpg) white; WIDTH: 760px; COLOR: white; HEIGHT: 18px
}
#footer .box {
	FONT-SIZE: 12px; MARGIN: 0px auto; COLOR: white; LINE-HEIGHT: 1.3em; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
#tool {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; WIDTH: 100%; BORDER-BOTTOM: #003366 1px solid; POSITION: relative; HEIGHT: 27px; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
#giornale {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; RIGHT: 100px; LEFT: 0px; MARGIN-BOTTOM: 0px; COLOR: #003366; FONT-FAMILY: sans-serif; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
#icone {
	MARGIN-TOP: 5px; RIGHT: 0px; WIDTH: 100px; POSITION: absolute; TOP: 0px; TEXT-ALIGN: right
}
#articolo {
	MARGIN-BOTTOM: 10px; WIDTH: 408px; TEXT-ALIGN: left
}
TEXTAREA {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT.a {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT.b {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; BACKGROUND-COLOR: #eeeeee
}
FIELDSET {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; BACKGROUND-COLOR: transparent
}
TABLE.form {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 15px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; COLOR: black; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; border-spacing: 5px
}
TD.informr {
	HEIGHT: 30px; TEXT-ALIGN: right
}
TD.informl {
	HEIGHT: 30px; TEXT-ALIGN: left
}
TD.textr {
	TEXT-ALIGN: right
}
TD.textl {
	TEXT-ALIGN: left
}
TD.subform {
	HEIGHT: 45px; TEXT-ALIGN: center
}
TD.inviato {
	COLOR: #a52a2a; TEXT-ALIGN: center
}
#pag {
	BORDER-TOP: #e6e6e6 1px solid; WIDTH: 100%; COLOR: #a9a9a9; BORDER-BOTTOM: #e6e6e6 1px solid; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}
P.testom {
	FONT-SIZE: 13px; MARGIN: 0px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: justify
}
LI.titolom {
	FONT-SIZE: 15px; MARGIN: 16px 0px 7px
}
P.avanzata {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: right
}
TD.testoav {
	FONT-SIZE: 12px; FONT-FAMILY: sans-serif; HEIGHT: 30px; TEXT-ALIGN: right
}
#ricerca {
	MARGIN-TOP: 15px; MARGIN-BOTTOM: 15px; WIDTH: 408px; TEXT-ALIGN: left
}
TD.testoml {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: sans-serif; TEXT-ALIGN: justify
}
TD.colsxml {
	WIDTH: 40%; HEIGHT: 30px; TEXT-ALIGN: right
}
TD.coldxml {
	WIDTH: 60%; HEIGHT: 30px; TEXT-ALIGN: left
}
TD.colmlradio {
	WIDTH: 100%; HEIGHT: 40px; TEXT-ALIGN: center
}
#testoml {
	FONT-SIZE: 14px; BACKGROUND: white; MARGIN: 15px 0px 0px; WIDTH: 100%; COLOR: black; LINE-HEIGHT: 25px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
P.argomentosomm {
	FONT-SIZE: 14px; MARGIN: 16px 0px 0px; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent
}
P.titolosomm {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; MARGIN: 11px 0px 2px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent
}
P.autoresomm {
	FONT-SIZE: 13px; MARGIN: 0px 0px 5px; FONT-STYLE: italic; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: justify
}
